Build #6 for hCsound-0.4.2

[all reports]

Package hCsound-0.4.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-11-12 22:06:11.774755 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: hCsound-0.4.2 (user goal)
trying: base-4.8.1.0/installed-4f7... (dependency of hCsound-0.4.2)
next goal: transformers (dependency of hCsound-0.4.2)
rejecting: transformers-0.4.2.0/installed-21d..., 0.4.3.0, 0.4.2.0, 0.4.1.0
(conflict: hCsound => transformers>=0.2 && <0.4)
trying: transformers-0.3.0.0
rejecting: transformers-0.3.0.0:+applicativeinbase (conflict:
base==4.8.1.0/installed-4f7..., transformers-0.3.0.0:applicativeinbase =>
base>=2 && <4.8)
rejecting: transformers-0.3.0.0:-applicativeinbase (conflict:
base==4.8.1.0/installed-4f7..., transformers-0.3.0.0:applicativeinbase =>
base>=1.0 && <2)
Dependency tree exhaustively searched.